Subject: Ticket Assigned - return
From: Babyshop <[email-masked]>
To: [email-masked]
Date: Sun, 28 Feb 2021 09:00:23 +0000

Hi Arunjay Raj Chouhan,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  return zahra                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  zahra Bot:  Hi Zahra ,what do you need help with? Customer:  How can I return my order? Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  16462702212            12:47 PM, 28th Feb                     zahra                    Ok           12:47 PM, 28th Feb                   Arunjay Raj                   Hi, My name is Arunjay, Thank you for contacting us. I will be happy to help you.           12:48 PM, 28th Feb                     zahra                    Hi           12:48 PM, 28th Feb                     zahra                    Can you please tell me what is the return policy for items such as baby swing or baby bassinet           12:48 PM, 28th Feb                     zahra                    How many days do you have to return it back to the store ?           12:49 PM, 28th Feb                   Arunjay Raj                    Please allow us moment to check it for you.           12:50 PM, 28th Feb                     zahra                    Ok           12:50 PM, 28th Feb                   Arunjay Raj                    kindly share the order id.           12:50 PM, 28th Feb                     zahra                    I don’t have I am looking to go in store and purchase these item a           12:51 PM, 28th Feb                     zahra                    But want to know return oooicy           12:51 PM, 28th Feb                     zahra                    Policy           12:51 PM, 28th Feb                     zahra                    ?           12:52 PM, 28th Feb                   Arunjay Raj                   You can return the item within 14 days of the product delivery date.           12:52 PM, 28th Feb                   Arunjay Raj                   Don't forget to check the returns policy first to see which products we don't take back. You have within 14 days to do a return and a refund.           12:53 PM, 28th Feb                     zahra                    Is that the same for swing ans bassinet           12:53 PM, 28th Feb                     zahra                    14 days return?           12:53 PM, 28th Feb                   Arunjay Raj                   any item which come under returnable item canbe return within 14 days of the product delivery date.           12:55 PM, 28th Feb                   Arunjay Raj                   Hi, I'm not getting a response from you. Are we still connected?           12:57 PM, 28th Feb                   Arunjay Raj                   As we have not received a response, this chat will be closed automatically. Please feel free to get in touch with us in case of any unanswered query.           12:59 PM, 28th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2165015